---
title: "Unassign brand from organization"
url: "https://docs.signnow.com/docs/organization-branding/operations/delete-v2-organizations-org_id-brand"
type: "endpoint"
section: "organization-branding"
slug: "organization-branding/operations/delete-v2-organizations-org_id-brand"
method: "DELETE"
path: "/v2/organizations/{organization_id}/brand"
operation_id: "delete-v2-organizations-org_id-brand"
authorization: "bearer"
---

# Unassign brand from organization

`DELETE /v2/organizations/{organization_id}/brand`

This endpoint allows users to unassign an organization brand from an organization. Only an admin or moderator of the organization can perform this action.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `organization_id` | string | Yes | ID of an organization. Must match the pattern: [a-z0-9]{40}. |

## Request Body

**Schema**

```json
{
  "type": "object",
  "required": [
    "brand_id"
  ],
  "properties": {
    "brand_id": {
      "type": "string",
      "example": "2274bf62786844e981584543275cdc0c88d67d45",
      "maxLength": 40,
      "description": "ID of the brand that should not be default anymore"
    }
  }
}
```

## Responses

### 204

Success, no content

### 400

Incorrect or missing token

**Example** (`Incorrect or missing token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

* The user is authorized with a token from an app they don’t own.
* The user is neither admin, nor moderator of the organization.

**Example** (`User doesn't own the app`)

```json
{
  "code": 25002001,
  "message": "Brand action not allowed."
}
```

**Example** (`User not admin or moderator`)

```json
{
  "code": 25006002,
  "message": "Insufficient organization rights."
}
```

### 404

* The organization is not found.
* The brand is not an organization brand or a common brand.

**Example** (`Incorrect brand`)

```json
{
  "code": 25002027,
  "message": "Brand assignment not found."
}
```

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 25006001,
      "message": "Organization not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/organizations/{organization_id}/brand" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization-branding/operations/delete-v2-organizations-org_id-brand*
